[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Firefox 1.0-6 + Java SDK 1.4.2_04 = Crash



Hi folks,

I just installed FC3 last night, got Firefox 1.0-6 via yum update. I then installed Java SDK 1.4.2_04 and symlinked /usr/java/j2 ... ns610-gcc32/libjavaplugin_oji.so to /usr/lib/firefox-1.0/plugins. I check about:plugins and the plugin appears to be loaded correctly. Whenever I try to load a page containing a Java applet, however, the browser crashes. I tried uninstalling Firefox 1.0-6 and going back to whichever version shipped with FC3, but to no avail; still crashes. I tried googling the problem but only got page after page of browser crashes due to people copying the plugin rather than symlinking it. Has anyone else seen this? Am I missing something rather obvious?

Cheers,
J


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]